<?php
$uploadDir = __DIR__ . '/home/jasabu11/https://senarulodge.com/uploads/';

$files = array_diff(scandir($uploadDir), array('..', '.'));  // Ambil semua file dalam folder uploads

echo json_encode($files);
exit;
?>